{
  "name": "viva-phx_2026_palette",
  "tokens": {
    "offwhite": {
      "value": "#E6E7E8",
      "type": "color",
      "description": "Offwhite"
    },
    "light_grey": {
      "value": "#CDCDCD",
      "type": "color",
      "description": "Light Grey"
    },
    "orange_grey": {
      "value": "#A4A4A4",
      "type": "color",
      "description": "Orange Grey"
    },
    "orange": {
      "value": "#F58A4F",
      "type": "color",
      "description": "Orange"
    },
    "mid_grey": {
      "value": "#666666",
      "type": "color",
      "description": "Mid Grey"
    },
    "maroon_grey": {
      "value": "#272727",
      "type": "color",
      "description": "Maroon Grey"
    },
    "maroon": {
      "value": "#660333",
      "type": "color",
      "description": "Maroon"
    },
    "black": {
      "value": "#241F21",
      "type": "color",
      "description": "Black"
    }
  }
}